Subject: Ticket Assigned - My Order No. 9675302514
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 12:24:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Order No. 9675302514 Reference to the above order please note that I have received the wrong
item My order was for

Qty 1 Lace Detail Top with V-neck and 3/4 Sleeves

https://www.splashfashions.com/ae/en/Women/Clothing/Tops/Kimonos/SPLASH-Lace-Detail-Top-with-V-neck-and-3-4-sleeves/p/162342088?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en

but instead, I received something else... picture attached, Even the color
is different, the whole item is different.

Secondly, I ordered

Qty 1 SPLASH 2Xtremz Textured Top with Crew Neck and Short Puff Sleeves
Color: Green Size: M

https://www.splashfashions.com/ae/en/Women/Clothing/Tops/Shirts-and-Blouses/SPLASH-2Xtremz-Textured-Top-with-Crew-Neck-and-Short-Puff-Sleeves/p/163047654?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en

I ordered this item after seeing it physically at the stores. But what I
received at home was not bright and crisp. It looks faded.

I would like to either replace this item for a fresh piece or get a refund
for it.

Appreciate your prompt response in resolving this issue.

Thank you,

Latisha

0502573613

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811618